var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":126,"id":354,"methods":[{"el":66,"sc":5,"sl":59},{"el":75,"sc":5,"sl":68},{"el":84,"sc":5,"sl":77},{"el":94,"sc":5,"sl":91},{"el":104,"sc":5,"sl":101},{"el":117,"sc":5,"sl":107},{"el":124,"sc":5,"sl":121}],"name":"BufferedHttpEntity","sl":49}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_104":{"methods":[{"sl":59},{"sl":107}],"name":"testWriteToWrapped","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64},{"sl":109},{"sl":110},{"sl":112},{"sl":115}]},"test_174":{"methods":[{"sl":59},{"sl":107}],"name":"testWriteToBuffered","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":62},{"sl":109},{"sl":110},{"sl":112},{"sl":113}]},"test_258":{"methods":[{"sl":59},{"sl":68},{"sl":77},{"sl":91},{"sl":101},{"sl":121}],"name":"testBufferingEntity","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":62},{"sl":70},{"sl":71},{"sl":79},{"sl":80},{"sl":93},{"sl":103},{"sl":123}]},"test_522":{"methods":[{"sl":59},{"sl":68},{"sl":77},{"sl":91},{"sl":101},{"sl":121}],"name":"testWrappingEntity","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64},{"sl":70},{"sl":73},{"sl":79},{"sl":82},{"sl":93},{"sl":103},{"sl":123}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [104, 258, 522, 174], [104, 258, 522, 174], [104, 258, 522, 174], [258, 174], [], [104, 522], [], [], [], [258, 522], [], [258, 522], [258], [], [522], [], [], [], [258, 522], [], [258, 522], [258], [], [522], [], [], [], [], [], [], [], [], [258, 522], [], [258, 522], [], [], [], [], [], [], [], [258, 522], [], [258, 522], [], [], [], [104, 174], [], [104, 174], [104, 174], [], [104, 174], [174], [], [104], [], [], [], [], [], [258, 522], [], [258, 522], [], [], []]
